#map
{
	height:700px;
	width:705px;
	background:url(../images/map.png) no-repeat top left;
	border:1px solid #E8E8E8;
}

#map .point
{
	position:relative;
	float:left;

}

#map #group_one
{
	top:110px;
	left:130px;
	
	width:50px;
	height:60px;
}

#map #group_two
{
	top:220px;
	left:290px;
	
	width:150px;
	height:80px;
}

#map #group_three
{
	top:350px;
	left:-140px;
	
	width:120px;
	height:80px;
}

#map #group_four
{
	top:450px;
	left:-60px;
	
	width:50px;
	height:90px;
}

#map #group_five
{
	top:490px;
	left:-40px;
	
	width:130px;
	height:60px;
}

#map #group_five_two
{
	top:550px;
	left:-120px;
	
	width:80px;
	height:30px;
}

#map #group_six
{
	top:551px;
	left:-340px;
	
	width:100px;
	height:80px;
}

/* HOVER STYLES */
      div.pop-up {
        display: none;
        position: absolute;
        width: 500px;
        padding: 10px;
        background: #eeeeee;
        color: #000000;
        border: 1px solid #1a1a1a;
        font-size: 90%;
      }